=== debian/control ===
Source: libformula
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ant,
 ant-contrib,
 ant-optional,
 default-jdk,
 javacc,
 javahelper,
 junit,
 libbase-java,
 libcommons-logging-java,
 libjcommon-java (>= 1.0.10),
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/libformula.git
Vcs-Browser: https://salsa.debian.org/java-team/libformula

Package: libformula-java
Architecture: all
Depends: ${java:Depends},
 ${misc:Depends}
Suggests: libformula-java-doc
Multi-Arch: foreign
Description: Excel(tm) style formula expressions library
 LibFormula provides Excel-Style-Expressions. The implementation provided
 here is very generic and can be used in any application that needs to
 compute formulas.
 .
 The syntax is based on the OpenFormula-specifications, but with carefully
 pruning away all the spreadsheet specific parts (like references to
 cell-ranges).

Package: libformula-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Excel(tm) style formula expressions library
 LibFormula provides Excel-Style-Expressions. The implementation provided
 here is very generic and can be used in any application that needs to
 compute formulas.
 .
 The syntax is based on the OpenFormula-specifications, but with carefully
 pruning away all the spreadsheet specific parts (like references to
 cell-ranges).
 .
 This package contains the Javadoc.
