=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION := 1.1-SNAPSHOT

%:
	dh $@ --with javahelper

override_dh_auto_build:
	/usr/lib/jvm/default-java/bin/java \
		-classpath /usr/share/ant/lib/ant.jar:/usr/share/ant/lib/ant-launcher.jar:/usr/share/java/jcommon.jar:/usr/share/java/libbase.jar:/usr/share/java/commons-logging.jar:/usr/share/java/junit.jar:/usr/share/java/ant-contrib.jar:/usr/share/java/ant-junit.jar:/usr/lib/jvm/default-java/lib/tools.jar \
		-Dcompile.debug=true \
		-Duser.name=debian \
		-Dant.home=/usr/share/ant \
		org.apache.tools.ant.Main \
		-Dcompile.debug=true \
		-Dcompile.optimize=true \
		-propertyfile debian/ant.properties \
		compile-jj compile jar javadoc

execute_after_dh_auto_install:
	install -m 644 dist/libformula-$(DEB_UPSTREAM_VERSION).jar debian/libformula-java/usr/share/java/libformula-$(DEB_UPSTREAM_VERSION).jar
	ln -s libformula-$(DEB_UPSTREAM_VERSION).jar debian/libformula-java/usr/share/java/libformula.jar
	jh_classpath -plibformula-java --classpath="/usr/share/java/jcommon.jar" debian/libformula-java/usr/share/java/libformula-$(DEB_UPSTREAM_VERSION).jar
	jh_depends
