=== debian/watch ===
version=3
http://sf.net/jfreereport/libformula-([[:digit:].]+)\.tar\.gz
